scrub-obsolete Package - libcypher-parser

Run locally

Try this locally (using the lintian-brush package):

debcheckout libcypher-parser
cd libcypher-parser
deb-scrub-obsolete

More details

Full run details

Historical runs